@charset "UTF-8";

.alert {
  margin-bottom: 15px;
}

.box-body {
  padding: 15px;
}

h5 {
  margin: 0;
}

.box.box-primary {
  border-bottom: 2px solid #3c8dbc;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

table.bold-th-table > tbody > tr > th {
  border: none;
  text-align: left;
  font-weight: 700;
}

table.bold-th-table > tbody > tr > td {
  border: none;
}

/* ログイン画面 */

.login-logo {
  color: #333;
}

.login-box-notice {
  text-align: center;
}

.forgot-password-notice {
  margin: 10px 0 0;
}

/* パスワードリセット画面 */

.login-box-body .forget-password-box-notice {
  margin: 10px 0 15px 0;
  text-align: left;
}

/* ヘッダーナビゲーション */

.navbar-nav > .user-menu > .dropdown-menu {
  width: 200px;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
  height: 80px;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-body {
  padding: 10px;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-body a {
  color: #666666 !important;
}

/* フッター */

footer a {
  color: #333;
}

/* 検索、新規登録、編集時のform周りのパーツ背景色 */

.form-group input[type="text"],
.form-group input[type="file"],
.form-group select,
.form-group textarea,
input[type="text"].form-control,
input[type="number"].form-control,
input[type="password"].form-control,
input[type="email"].form-control,
select.form-control,
textarea.form-control,
.v-select {
  background-color: #ffeaa7;
}

input[type="text"][disabled] {
  background: #F2F2F2;
}

/* ファイルアップロードボタン */

.file-upload-btn {
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.file-upload-btn input[type="file"] {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  cursor: pointer;
  height: 100%;
}

.file-upload-input {
  width: 100%;
}

.no-data-list {
  font-weight: bold;
}

/* カレンダー 本日の背景色 */

.vdp-datepicker__calendar .cell.today {
  background: #357ebd;
  color: #ffffff;
}

/* メニュー */

.treeview-menu-visible {
  display: block;
}

.display-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.display-flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* ロゴ画像 */

.logo-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 300px;
  max-height: 150px;
}

.show-logo-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 150px;
}

@media (max-width: 700px) {
  .show-logo-image {
    height: 130px;
  }
}

.img-show-logo-image {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.playlist-thumbnail-area {
  height: 90px;
  width: 160px;
  border: solid thin black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.playlist-thumbnail-image {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

